from objects import glob

def connect(sid):
    glob.connections[sid] = set()

def disconnect(sid):
    for display in glob.connections[sid]:
        display.detach(sid)

    del glob.connections[sid]
